*{
    padding: 0px;
    margin: 0px;
    box-sizing:border-box;
}
body::before {    
    content: "";
    background: linear-gradient(90deg, #7f00ff,#dc3000 , #fff);
    background-size: cover;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.75;
    background-repeat: no-repeat;
    background-attachment: relative;
  height: 100vh;
  width: 100vw;
 
}



.container{
    display: flex;
    align-items: center;
    justify-content: center;
   
   


  

}
.heading{
    text-align: center;
    justify-content: center;
}

h1{
    

      padding-top: 1rem;
    font-weight: 600;
    text-align: center;
    font-size: 40px;
    font-family: Hack, sans-serif;
    text-transform: uppercase;
    background: linear-gradient(90deg, #7f00ff , #000,#fff );
    letter-spacing: 5px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-repeat: repeat;
    background-size: 80%;
   animation: shine 10s linear infinite;
    position: relative;
  }
  
  @keyframes shine {
    0% {
      background-position-x: -500%;
    }
    100% {
      background-position-x: 500%;
    }
  }


.form-control{
    display: flex;
    align-items: center;
    justify-content: center;
}
.search{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    align-items: center;
    width: 80%;
 
    padding:.6rem 2rem;
   margin: auto;
    z-index: 3;
}

.info{
    height: 60vh;
    display: block;
    justify-content: center;

   
  
  
}
.card-body{
    height: 50vh;
    background:rgb(48, 25, 52);
    color: #fff;

}
 .info .card{
    display:flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    margin: auto;
    position: relative;
 

    
}


li{
    font-weight: 400;
   
    font-size: 15px;
    font-family: Hack, sans-serif;
    text-transform: uppercase;
    background: linear-gradient(90deg, #edede8 , #00ccff,#d5d9d9 );
    letter-spacing: 1px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-repeat: repeat;
    background-size: 100%;

    position: relative;
  }
  
  @keyframes shine {
    0% {
      background-position-x: -500%;
    }
    100% {
      background-position-x: 500%;
    }
  }



.card-title{
    text-align: center;
}
.points{
    margin: 0.80rem;
    list-style: none;
}
